main.home-page.private
    .container
        .row
            .col-12.col-xl-8.psevdo
                .left-colored.d-none.d-xl-block
                .content-left
                    .composition-container
                        .row.comp-1.d-xl-none-custom
                            .col-12.img-wrapper.mb-3
                                img(src="img/card.png").img-fluid
                        .row.comp-2
                            .col-12.mb-3.col-xl-6
                                .d-flex.align-items-center.justify-content-center.total-bonus
                                    .total 1200
                                    .balls балл(ов)<br>накоплено
                            .col-12.mb-3.col-xl-5
                                a(href="#").chose-present.d-flex.align-items-center.justify-content-center
                                    .img-wrapper
                                        img(src="img/present.png")
                                    div Выбрать<br>призы
                    .order-table.mt-3
                        .container
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey 
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey 
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey 
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey                     

            .col-12.col-xl-4.psevdo
                .colored-main
                .content-right
                    .row.comp-1.d-xl-block.d-none
                            .col-12.img-wrapper.mb-5
                                img(src="img/card.png").img-fluid
                    form
                        .form-group.row.align-items-center
                            .col-12
                                input#fio.form-control(type='text' placeholder="Фамилия")
                                input#name.form-control(type='text' placeholder="Имя")
                                input#sername.form-control(type='text' placeholder="Отчество")
                                input#dob.form-control.w50(name="date" type="text" onfocus="(this.type='date')" onblur="if(!this.value)this.type='text'" placeholder="Дата рождения")        
                                input#tel.form-control(type='tel' placeholder="Телефон")
                                input#staticEmail.form-control(type='email', placeholder="E-mail")
                        .form-group.row.align-items-center
                            .col-12.col-md-6.col-xl-9.col-xxl-6
                                input#pass.form-control(type='password' placeholder="Пароль")
                            .col-12.col-md-6.col-xl-9.col-xxl-6
                                input#pass1.form-control(type='password' placeholder="Подтверждение пароля")
                        button.btn.btn-order Сохранить